<?php

use Illuminate\Database\Seeder;

class VeranstaltungSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\Veranstaltung::class, 10)->create();
    }
}
